#search_bar{
	background:none;
	background:#A3B8E5;
	/*border-bottom:2px solid #00227e;*/
	position:relative;
	margin:0 auto;
	padding-bottom:10px;
}

#content_wrap.coll{
	background:url(../img/c_bg_m.png) repeat-y -430px 0;
}

#content_wrap .box_a{
	width:1020px;
	padding:0px 0px 25px 0px;
}

#content_wrap .products_wrap{
	background:url(../img/hr3_bg.png) repeat-x 0 -17px;
}

.product_category{
	width:290px;
	width:330px;
	float:left;
}

.product_category .c_wrap{
	width:283px;
	margin:0 auto;
	text-align:center;
}

.product_category p{
	font-size:11px;
	text-align:justify;
}

.product_category ul{
	width:283px;
	margin:0 auto;
	text-align:left;
}

.product_category ul li:first-child{
	background:none;
}

.product_category ul li{
	background:url(../img/h_points_bg.png) repeat-x 0 0;
}

.product_category ul li a{
	display:block;
	background:url(../img/li_ico.png) no-repeat 0 8px;
	padding:5px 5px 5px 15px;
}

.product_category ul li a span{
	display:block;
	font-weight:normal;
	font-size:10px;
	color:#012561;
}

#content_wrap .u_info{
	
	background:#DCE6FF url(../img/t_bg.png) repeat-x center top;
	padding:20px 40px 20px 40px;
}

#content_wrap .u_info p{
	padding:0;
	margin:0;
}


#content_wrap .product_category img{
	margin:10px 0 5px 0;
}

#content_wrap .product_category h2.title{
	/*background:url(../img/prod_h_bg.png) no-repeat top left;*/
	background:url(../img/menu_product_h_2.png) no-repeat 0 -31px;
	
	
	width:264px;
	width:306px;
	height:29px;
	
	font-size:12px;
	line-height:29px;
	text-align:center;
	color:#fff;
	margin:0 auto;
}

#content_wrap .product_category h2.title a{
	display:block;
	color:#fff;
}

#content_wrap .product_category h2.title a:hover{
	color:#0196ff;
}

#content_wrap .product_category h2.red a:hover{
	color:#f78986;
}

#content_wrap .product_category h2.green a:hover{
	color:#80ff00;
}

#content_wrap .product_category h2.orange a:hover{
	color:#feaa2c;
}

#content_wrap .product_category h2.red{
	background-position: -306px -31px;
}

#content_wrap .product_category h2.green{
	background-position: -612px -31px;
}

#content_wrap .product_category h2.orange{
	background-position: -918px -31px;
}


#content_wrap .row{
	background:url(../img/hr2_bg.png) repeat-x 0 3px;
	padding:0px 15px 20px 15px;
}

#content_wrap .row_f{
	background:url(../img/hr3_bg.png) repeat-x 0 -29px;
	padding:0px 15px 20px 15px;
}


#menu{
	padding-top:10px;
	width:330px;
	float:left
}

#menu a.title, #menu a.a_title{
	display:block;
	background:url(../img/menu_product_h_2.png) no-repeat top left;
	width:271px;
	height:31px;
	padding-right:35px;
	font-size:12px;
	line-height:29px;
	text-align:right;
	color:#fff;
	margin-left:25px;
	color:#b3b4e7;
}
#menu a.title:hover{
	color:#fff;
	background-position: 0 -31px;
}

#menu a.a_title{
	background-position: 0 -62px;
	color:#fff;
}

#menu a.red{
	background-position: -306px 0px;
	color:#fff;
}
#menu a.red:hover{
	background-position: -306px -31px;
	color:#fff;
}
#menu a.a_red{
	color:#fff;
	background-position: -306px -62px;
}
#menu a.a_red:hover{
	color:#fff;
	background-position: -306px -62px;
}

#menu a.green{
	background-position: -612px 0px;
	color:#fff;
}
#menu a.green:hover{
	background-position: -612px -31px;
	color:#fff;
}
#menu a.a_green{
	color:#fff;
	background-position: -612px -62px;
}
#menu a.a_green:hover{
	color:#fff;
	background-position: -612px -62px;
}

#menu a.orange{
	background-position: -918px 0px;
	color:#fff;
}
#menu a.orange:hover{
	background-position: -918px -31px;
	color:#fff;
}
#menu a.a_orange{
	color:#fff;
	background-position: -918px -62px;
}
#menu a.a_orange:hover{
	color:#fff;
	background-position: -918px -62px;
}

#menu ul{
	width:260px;
	margin-left:40px;
	padding:10px 0;
}

#menu ul a {
	display:block;
	background:url(../img/menu_ico.png) no-repeat 0 8px;
	padding:6px 5px 6px 15px;
	color:#0196ff;
}

#menu ul a span {
	display:block;
	font-size:10px;
	font-weight:normal;
	color:#012561;
}

#menu ul a:hover {
	color:#014e87;
}

#menu ul a.active{
	background-position:0 -83px;
	color:#234090;
}


#menu ul ul{
	width:245px;
	padding:0;
	margin:0 0 0 10px;
	font-size:10px;
}

#menu ul ul li:first-child{
	background:none;
}

#menu ul ul li{
	background:url(../img/h_points2_bg.png) repeat-x 0 0;
}

#menu ul ul a{
	font-weight:normal;
	background:none;
}

#menu ul ul a.active{
	background:url(../img/menu_ico.png) no-repeat 0 -168px;
}


.product_wrap{
	padding:10px 0;
}
.product_wrap img{
	float:left;
	margin-right:0px;
	margin-left:10px;
}

#links_wrap{
	position:absolute;
	top:18px;
	right:20px;
}

#links_wrap .btn_pdf{
	background:url(../img/1317209827_file-pdf.png) no-repeat 0 0;
	color:#234090;
	font-size:10px;
	line-height:20px;
	padding:4px 0 4px 22px;
	margin-right:10px;
}

#links_wrap .btn_pdf:hover{
	color:#0196ff;
}

#content_wrap .product_wrap a.btn_more{
	display:block;
	position:relative;
	
}


#content_wrap .product_wrap a.btn_more em{
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	text-align:right;
	display:block;
	width:25px;
	position:absolute;
	top:0px;
	left:-25px;
	color:#8a93a4;
}

#content_wrap .product_wrap a.btn_more span.more{
	background:url(../img/more_ico.png) no-repeat 0 3px;
	padding-left:13px;
	color:#4798F4;
	float:right;
}

#content_wrap .product_wrap a.btn_more:hover span.more{
	color:#537ab5;
}

#content_wrap .product_wrap h2{
	color:#222224;
	margin-bottom:3px;
	padding:0;
	font-size:11px;
}

#content_wrap .product_wrap p{
	padding:0;
	margin:0;
	font-size:11px;
	font-weight:normal;
	
}

.product_wrap .p_intro{
	text-align:justify;
	float:right;
	width:450px;
}

#content_wrap #product .c_wrap h1{
	color:#4A505E;
	font-size:12px;
	padding:0;
	margin:0;
}

#content_wrap .product_wrap a.btn_more .p_intro{
	color:#4A505E;
}

#content_wrap .product_wrap a.btn_more:hover .p_intro{
	color:#537ab5;
}

#content_wrap .product_wrap a.btn_more:hover h2{
	color:#4798F4;
}

.space_top{
	height:45px;
}

#content_wrap h1.p_title, #content_wrap h2.p_title{
	margin:10px 0;
	text-align:right;
	height:20px;
	background:url(../img/h_points_bg.png) repeat-x 0 19px;
	font-size:13px;
}

#content_wrap h1.p_title{
	font-size:14px;
	background:none;
}

#product{
	width:630px;
	padding:0 32px 25px 28px;
	float:right;
	position:relative;
}

#product #model{
	position:absolute;
	top:13px;
	left:300px;
	background:url(../img/model_bg.png) no-repeat center right;
	
	font-size:13px;
	font-weight:bold;
	color:#114192;
	padding-right:16px;
}

#product #model span{
	padding:7px 5px 7px 15px;
	line-height:27px;
	font-size:13px;
	font-weight:bold;
	color:#5e6266;
	background:url(../img/model_bg.png) no-repeat center left;
	
}

#product .img_product{
	margin-left:30px;
	display:block;
	height:65px;
}

#product h3.title{
	background:none;
	margin:15px 0;
	text-align:left;
}

#product h2.title{
	margin:20px 0;
	text-align:right;
	height:20px;
	background:url(../img/h_points_bg.png) repeat-x 0 19px;
	font-size:13px;
}

#product p:first-child{
	padding-top:0px;
}
#product p{
	padding:5px 0;
	text-align:justify;
}

#product table{
	
}

#product table td{
	padding:8px;
	border: 3px solid #DCE6FF;
	background:#C9D7F4;
	width:120px;
	vertical-align:middle;
}

#product table tr:first-child td+td{
	border-top:none;
}

#product table td+td{
	background:#DCE6FF;
	border:none;
	border-top: 1px solid #C9D7F4;
	width:470px;
	margin:2px;
	
	white-space:pre-wrap;
}
